﻿
@media (min-width:960px) and (max-width:1200px) {

    #siteWrapper {
        background: #f9f9f9 none repeat scroll 0 0;
        margin: 0 auto;
        max-width: 100%;
        min-width: inherit;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }

    .productsContentWrapper .radMultiPageProductTabs {
        padding: 5px;
        width: 64% !important;
    }

    .sitePhoneContainer {
        float: left;
        margin-top: 5px;
    }

    .productsContentWrapper .RadTabStrip {
        width: 179px !important;
    }

    .AccountBoxWrapper {
        width: 200px;
        margin-left: 5px;
    }

    #siteMenuLeft.left {
        height: auto;
        padding-left: 10px;
        position: inherit;
        right: 15px;
        text-align: right;
        top: 0;
        z-index: 111;
        width: 56%;
    }

    .siteBody .leftZone {
        width: 204px;
    }

    .divRight .CartSummary {
        width: 300px;
    }

    .siteMenuLowerContainer {
        margin-top: 0px;
        height: auto;
    }

    #siteMenu > .left {
        float: left !important;
    }

    #siteMenu .right {
        /*width: 34%;*/
        float: right;
    }

    #ctl00_MainZone_C001_radAjaxPanel ul.form li label {
        width: 109px;
    }

    #form1 .sfContentBlock table td {
        width: 100% !important;
    }

    .CartSummary {
        width: 350px;
    }

    .siteLogo {
        width: 220px;
    }

    .divProductDetailTwoColumns .divRight {
        width: 100%;
    }

    .eCommProdGroupList {
        padding: 0px 0px 0px 7px;
    }

    .RadDockZoneNoFilter {
        width: 400px;
    }

    div.formColumn div.block.w400 {
        width: 400px;
    }

    .productGroupWrapper {
        margin-bottom: 10px;
        width: 100%;
    }

    .sfContentBlock > div {
        width: 100% !important;
    }

    .eCommProd .col3 {
        width: 30%;
    }

    .eCommProd .col2 {
        width: 10%;
    }

    .eCommProd .col5 {
        float: left;
        width: 15%;
    }

    .eCommProd .col9 {
        float: left;
        margin: 10px 5px 0 0;
        width: 40px;
    }

    .eCommProd .col4 {
        float: left;
        margin: 0;
        padding: 0 5px;
        width: 18%;
    }

    .eCommProd {
        width: 100%;
    }

    .eCommProdGroupList .col2 {
        width: 10% !important;
    }

    .eCommProdGroupList .col3 {
        width: 11%;
    }

    .eCommProdGroupList .col5 {
        width: 14%;
    }

    .eCommProdGroupList .col4 {
        width: 43%;
    }

    .eCommProdGroupList .divRight
    {
        width: 85%;
    }

    .pubProdList .divRight
    {
        width: 85%;
    }

    #siteBreadCrumb a, #siteBreadCrumb span {
        margin-right: 20px;
    }

    .productsContentWrapper .pubProdList .pubProd {
        width: 100%;
        min-height: 120px;
    }

    .siteBody .mainZoneBorderWrapper {
        width: 70%;
        float: left;
    }

    .productsWrapper {
        min-width: auto;
    }

    .sfimageWrp > img {
        max-width: 100%;
    }

    #siteBreadCrumb {
        width: 100%;
    }

    .siteMenuContainer {
        float: left;
        margin-top: 25px;
    }

    .breadCrumbBar.left {
        margin-left: 10px;
    }

    .siteMenuAndSearchContainer .right .left {
        max-width: 100%;
    }

    .siteMenuContainer .k-menu .k-item > .k-link {
        border-top: 0.2em solid transparent;
        color: #393939;
        padding: 0.4em 0.3em !important;
        margin-bottom: 4px;
        font-size: 11px;
    }

    #siteMenuLeft .sfContentBlock a {
        width: 125px;
        float: left;
    }

        #siteMenuLeft .sfContentBlock a img {
            width: 100%;
        }

    .siteMenuContainer .k-menu .k-group .k-item > .k-link:hover {
        padding: 0.4em 0.3em 0.4em 0.3em !important;
        background: #f9f9f9 !important;
        color: #0093c9 !important;
        border-top: 0.2em solid #0093c9 !important;
    }

    .siteLogo img {
        height: auto;
        width: 235px;
    }

    .siteLogo {
        margin: 16px 0 0;
    }

    .siteMenuAndSearchContainer {
        float: right;
        width: 77%;
    }

    #siteMenu {
        background: #f9f9f9 none repeat scroll 0 0 !important;
        height: auto;
        margin: 0 auto;
        max-width: 1200px;
        width: 100%;
    }

    #siteMenuLeft {
        margin-top: 33px;
        text-align: left;
        width: 70%;
    }

    .nivo-slice img {
        display: none !important;
    }

    /*.pageBannerHome {
        height: 200px;
    }*/

    /*.nivoSlider {
        height: 200px;
    }

    .nivoSlider img {
        height: auto !important;
        width: 100%;
        min-height: 200px !important;
    }*/

    @media screen and (min-width:960px)
    {
        .pageBanner #slider {
            min-width: 930px;
            min-height: 150px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:975px)
    {
        .pageBanner #slider {
            min-width: 945px;
            min-height: 152px;
            width: 100%;
            height: 100% !important;
        }
    }
    
    @media screen and (min-width:1000px)
    {
        .pageBanner #slider {
            min-width: 970px;
            min-height: 156px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:1025px)
    {
        .pageBanner #slider {
            min-width: 995px;
            min-height: 160px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:1050px)
    {
        .pageBanner #slider {
            min-width: 1020px;
            min-height: 164px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:1075px)
    {
        .pageBanner #slider {
            min-width: 1045px;
            min-height: 168px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:1100px)
    {
        .pageBanner #slider {
            min-width: 1070px;
            min-height: 172px;
            width: 100%;
            height: 100% !important;
        }
    }
    
    @media screen and (min-width:1125px)
    {
        .pageBanner #slider {
            min-width: 1095px;
            min-height: 176px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:1150px)
    {
        .pageBanner #slider {
            min-width: 1020px;
            min-height: 180px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:1175px)
    {
        .pageBanner #slider {
            min-width: 1045px;
            min-height: 184px;
            width: 100%;
            height: 100% !important;
        }
    }

    .sfNavWrp .sfSel, .k-state-hover, .k-menu .k-item > .k-link:hover {
        border-top: 0.2em solid transparent !important;
    }

    .siteBody {
        width: 100%;
    }

    .FeatureProductListView .item a img {
        max-width: 100%;
    }

    .FeatureProductListView .item {
        border: 2px solid black;
        display: inline-block;
        float: none;
        height: auto;
        margin: 0 18px 20px 0;
        min-height: inherit;
        padding: 0;
        width: 30%;
        vertical-align: top;
    }

    ul.form span.riSingle {
        width: 100% !important;
        max-width: 251px;
    }

    #form1 .sfContentBlock table td {
        display: table-cell;
        width: 60% !important;
    }

    .sfNavWrp .sfNavToggle {
        margin-top: 0px;
    }

    #DepartmentMenu_T5D5E51C2007_rpvVendor .rtUL.rtLines {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_rtvCategory .rtUL.rtLines {
        float: none;
        width: 100%;
    }

    .departmentBlock .tabMultipageWrapper {
        background: #ededed;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel li:before {
        content: "";
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel li a:focus::before {
        content: "";
    }

    .RadTabStrip .rtsLink {
        text-align: center !important;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel .rtsLast {
        width: 50%;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel .rtsFirst {
        width: 50%;
    }
}


@media (min-width:768px) and (max-width:960px) {

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel .rtsLast {
        width: 50%;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel .rtsFirst {
        width: 50%;
    }

    .RadTabStrip .rtsLink {
        text-align: center !important;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel li:before {
        content: "";
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_radTabStrip .rtsLevel li a:focus::before {
        content: "";
    }

    #DepartmentMenu_T5D5E51C2007_rpvVendor .rtUL.rtLines {
        float: none;
        width: 100%;
    }

    #ctl00_DepartmentMenu_T5D5E51C2007_rtvCategory .rtUL.rtLines {
        float: none;
        width: 94%;
        margin-right: 0;
    }

    .departmentBlock .tabMultipageWrapper {
        background: #ededed;
    }

    #siteWrapper {
        background: #f9f9f9 none repeat scroll 0 0;
        margin: 0 auto;
        max-width: 750px;
        min-width: inherit;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }

    .breadCrumbBar.left {
        margin-left: 10px;
    }

    #siteBreadCrumb {
        width: 100%;
    }

    ul.form span.riSingle {
        width: 100% !important;
        max-width: 251px;
    }

    .siteMenuAndSearchContainer .right .left {
        max-width: 100%;
    }

    .siteMenuContainer {
        float: right;
        position: absolute;
        right: 0;
        width: 90px;
        text-align: right;
    }

        .siteMenuContainer .k-menu .k-item > .k-link {
            border-top: 0.2em solid transparent;
            color: #393939;
            padding: 0.4em 0.8em !important;
            margin-bottom: 4px;
        }

    .siteLogo img {
        height: auto;
        width: 235px;
    }

    .siteLogo {
        margin: 12px 0 0;
    }

    .sfNavHorizontalDropDownWrp .k-menu {
        background-color: #fff;
        border: 0 none;
        box-shadow: 0 2px 5px #ccc;
        padding: 10px;
        position: absolute;
        text-align: left;
        width: 230px;
        z-index: 111;
    }

    .sfNavWrp .sfNavToggle:hover {
        text-decoration: none;
        color: #333;
    }

    .sfNavWrp .sfNavToggle {
        border-bottom: 2px solid;
        display: inline-block;
        font-size: 0;
        margin-top: 25px;
    }

    .siteMenuAndSearchContainer {
        float: right;
        width: 68%;
    }

    #siteMenu {
        background: #f9f9f9 none repeat scroll 0 0 !important;
        height: auto;
        margin: 0 auto;
        max-width: 960px;
        width: 100%;
    }

    #siteMenuLeft {
        text-align: center;
        width: 68%;
    }

    .nivo-slice img {
        display: none !important;
    }

    /*.pageBannerHome {
        height: 200px;
    }*/

    /*.nivoSlider {
        height: 200px;
    }

    .nivoSlider img {
        height: 200px !important;
        width: 100%;
    }*/

    @media screen and (min-width:768px)
    {
        .pageBanner #slider {
            min-width: 738px;
            min-height: 120px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:775px)
    {
        .pageBanner #slider {
            min-width: 745px;
            min-height: 121px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:800px)
    {
        .pageBanner #slider {
            min-width: 770px;
            min-height: 125px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:825px)
    {
        .pageBanner #slider {
            min-width: 795px;
            min-height: 129px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:850px)
    {
        .pageBanner #slider {
            min-width: 820px;
            min-height: 133px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:875px)
    {
        .pageBanner #slider {
            min-width: 845px;
            min-height: 137px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:900px)
    {
        .pageBanner #slider {
            min-width: 870px;
            min-height: 141px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:925px)
    {
        .pageBanner #slider {
            min-width: 895px;
            min-height: 145px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:950px)
    {
        .pageBanner #slider {
            min-width: 920px;
            min-height: 148px;
            width: 100%;
            height: 100% !important;
        }
    }

    @media screen and (min-width:960px)
    {
        .pageBanner #slider {
            min-width: 930px;
            min-height: 150px;
            width: 100%;
            height: 100% !important;
        }
    }

    .sfNavWrp .sfSel, .k-state-hover, .k-menu .k-item > .k-link:hover {
        border-top: 0.2em solid transparent !important;
    }

    .siteBody {
        width: 100%;
    }

    .FeatureProductListView {
        text-align: left;
    }

        .FeatureProductListView .item a img {
            max-width: 100%;
        }

        .FeatureProductListView .item {
            border: 2px solid black;
            display: inline-block;
            float: none;
            height: auto;
            margin: 0 18px 20px 0;
            min-height: inherit;
            padding: 0;
            width: 30%;
            vertical-align: top;
        }

    #siteFooter {
        width: 100%;
    }

        #siteFooter .footerLinksRight {
            float: right;
            margin-right: 40px;
            width: auto;
        }

    ul.form span.riSingle {
        width: 100% !important;
        max-width: 251px;
    }

    .siteBody .mainZoneBorderWrapper {
        width: 71%;
        float: left;
    }

    .productsWrapper {
        min-width: auto;
    }

    .productsContentWrapper .pubProdList .pubProd {
        width: 100%;
        min-height: 120px;
    }

    #siteBreadCrumb a, #siteBreadCrumb span {
        margin-right: 20px;
    }

    .productBreadcrumbWrap {
        line-height: 17px;
        margin-bottom: 10px;
        margin-left: 11px;
        margin-top: 10px;
    }

    .RadDockZoneNoFilter {
        width: 400px;
    }

    .divProductDetailTwoColumns .divRight {
        width: 100%;
    }

    div.formColumn div.block.w400 {
        width: 400px;
    }

    .siteLogo {
        width: 220px;
    }

    #siteMenu > .left {
        float: left;
        max-width: 215px;
    }

    .CartSummary {
        width: 350px;
    }

    .RadGrid.RadGrid_WebBlue {
        overflow: auto;
        width: 100% !important;
    }


    #ctl00_MainZone_C001_radAjaxPanel ul.form li label {
        width: 109px;
    }

    .siteMenuLowerContainer {
        margin-top: 10px;
        max-width: 100px;
    }

    .siteMenuAndSearchContainer .right .left {
        width: 70%;
    }

    .divRight .CartSummary {
        width: 300px;
    }

    .sfNavWrp .sfNavToggle {
        font-size: 0px;
    }

    .siteBody .leftZone {
        width: 204px;
    }

    .siteMenuLowerContainer a {
        padding-left: 0px;
    }

    .productsContentWrapper .RadTabStrip {
        width: 179px !important;
    }

    .productsContentWrapper .radMultiPageProductTabs {
        padding: 5px;
        width: 64% !important;
    }

    .eCommProdGroupList .col2 {
        width: 10% !important;
    }

    .eCommProdGroupList .col3 {
        width: 11%;
    }

    .eCommProdGroupList .col5 {
        width: 14%;
    }

    .eCommProdGroupList .col4 {
        width: 43%;
    }

    .eCommProdGroupList .divRight
    {
        width: 85%;
    }

    .pubProdList .divRight
    {
        width: 85%;
    }
}


